
.caption{
    border-radius: 5px;
    background-color: rgba(0, 0, 0, 0.7);
    transition: color .5s;
}

.container_image_carousel{
    min-width: 350px;
    min-height: 700px;
    height: auto;
    overflow: hidden;
    margin: 10px;
    position: relative;
    align-items: center;
    align-self: center;
    transition: all .6s;
    z-index: 0;
}


@media (max-width: 991.98px) {
    .container_image_carousel{
        min-width: 350px;
        min-height: 450px;
        transition: all .6s;
    }
}

@media (min-width: 1200px) {
    .container_image_carousel > .image_carousel {
        position:absolute;
        left: -100%;
        right: -100%;
        top: -100%;
        bottom: -100%;
        margin: auto;
        min-height: 50%;
        min-width: 50%;
        width: 100%;
        filter: blur(70px);
        transition: all .6s;
    }
}

  
.container_image_carousel > .image_carousel {
    position:absolute;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
    margin: auto;
    min-height: 50%;
    min-width: 50%;
    width: 150%;
}

.float_image{
    position: absolute;
    top: 10%;
    left: 35%;
    width: 25%;
    max-height: 800px;

}